Subject: ISPMB summary
From: [email-masked]
Date: 8 Jul 1994 10:48:07 -0700
Newsgroups: bionet.plants

I would also like to thank Ellen for her very nice summary. As Nick 
already clarified what promoter we used, I would like to add only one 
point form a poster of J.E. Taylor from Hetherington's lab: They introduced 
a fusion of an ABA inducible Craterostigma plantagineum promoter (from the 
CDeT6-19 gene) to GUS into Arabidopsis and found ABA inducible GUS activity 
in guard cells and neighboring epidermis cells. To me they looked potentially 
as the perigene cells derived from the meristemoid.
Does this promoter identify the functional stomatal complex showing the 
presence of subsidiary cells, Fred?
Thomas Altmann